» Ubuntu » Paquets » precise (12.04LTS) » libs » libswt-gnome-gtk-3-jni
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Paquet source : swt-gtk  ]

Paquet : libswt-gnome-gtk-3-jni (3.7.2-2) [universe]

Liens pour libswt-gnome-gtk-3-jni

Screenshot

Ressources Ubuntu :

Télécharger le paquet source swt-gtk :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Standard Widget Toolkit for GTK+ GNOME JNI library

Autres paquets associés à libswt-gnome-gtk-3-jni

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
  • dep: libgnomeui-0 (>= 2.22.0)
    GNOME user interface library - runtime files
  • dep: libgnomevfs2-0 (>= 1:2.17.90)
    GNOME Virtual File System (runtime libraries)

Télécharger libswt-gnome-gtk-3-jni

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 22,7 ko99,0 ko [liste des fichiers]
i386 22,5 ko94,0 ko [liste des fichiers]